/*
Theme Name: landingpage
Template: landingpage
*/

/**
FONT
*/

/*Bold*/
@font-face {
    font-family: 'helvetica';
    src: url('/font/HelveticaNeueLTStd-Bd.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

/*medium*/
@font-face {
    font-family: 'helvetica';
    src: url('/font/HelveticaNeueLTStd-Md.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

/*light*/
@font-face {
    font-family: 'helvetica';
    src: url('/font/HelveticaNeueLTStd-Lt.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

/**
BASE
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,span,blockquote,th,td,img,a{ 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	word-break: break-all;
	word-break: keep-all;
	/*word-wrap: break-word;*/
	*word-break: break-all;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: normal;
}
ul, ol, dl{
	padding: 0;
	margin: 0;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: bold;
}
q:before,q:after {
	content:'';
}
abbr,acronym {border:0;
}

